<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995, 1996 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>section 1.5.3: Line Counting</title>
<link href="sx4g.html" rev=precedes>
<link href="sx4i.html" rel=precedes>
<link href="sx4.html" rev=subdocument>
</head>
<body>
<H2>section 1.5.3: Line Counting</H2>

page 19
<p>Note the word of caution about <TT>=</TT> vs. <TT>==</TT> carefully.
Typing one when you mean the other is, unfortunately,
a very easy mistake to make.
</p><p>Note that the character constants discussed on page 19 are very 
different from the string constants introduced on page 7.


</p><hr>
<p>
Read sequentially:
<a href="sx4g.html" rev=precedes>prev</a>
<a href="sx4i.html" rel=precedes>next</a>
<a href="sx4.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1995, 1996
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
